import RealTimeHeatMap from "./realTime/realTimeHeatMap";
import BakedHeatMap from "./baked/bakedHeatMap";

function HeatMap() {
    return (
        <>
            <RealTimeHeatMap />

            <BakedHeatMap />
        </>
    );
}

export default HeatMap;
